local fn = _gn(0xCC23AA1A7CBFE840)
--- _SET_HIDOF_ENV_BLUR_PARAMS
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
function Global.SetHidofEnvBlurParams(p0, p1, p2, p3, p4, p5)
	return _in2(fn, p0, p1, p2, p3, p4, p5)
end
